@echo off
cls
echo  FIELD1.BAT
echo		  Representation of Electric fields
echo.
echo  These images represent lines of electric force between charges.
echo  The charges are motionless; the fields are static.  The illusion of
echo  motion is created by moving the lines without changing the physical
echo  description of the force fields.
echo.
echo  The number of lines radiating from each point indicates its charge.
echo  The direction of rotation indicates its sign, e.g. clockwise = positive
echo  charge, counterclockwise = negative.
echo.
echo  The closed lines may be interpreted here as lines of equipotential.
echo  Note how the direction of movement of the equipotential lines are
echo  affected by sign of the charge.  Note also that the two families of
echo  lines always intersect at right angles.
echo.
echo  (Another interpretation of this display is given in FIELD2.BAT)
echo.	       ----------------------------------------
echo.
echo  Please note:  Maelstrom will begin by drawing a vortex. This image
echo  is designed to draw quickly and does not show the characteristics
echo  described above.	Press space bar to skip the vortex.
echo.
pause
maelstrm  d2   e %1 %2 %3
:rem	  /|\ /|\
:rem	   |   * ----- Equal strength electric and magnetic fields
:rem	   * ---- 2 pass draw
